<app-account [account]="account" [isRateLimitReached]="isRateLimitReached" [isLoadingResults]="isLoadingResults"></app-account>
<app-transaction-form (transactionSucceeded)="getAccount()"></app-transaction-form>